BitlBee Unspecified Security Bypass Vulnerability

Bugtraq ID: 30858
Class: Design Error
CVE: CVE-2008-3920
Remote: Yes
Local: No
Published: Aug 26 2008 12:00AM
Updated: Apr 13 2015 09:13PM
Credit: BitlBee
Vulnerable: Gentoo Linux
BitlBee BitlBee 1.2.1
BitlBee BitlBee 1.2
Not Vulnerable: BitlBee BitlBee 1.2.2


 

Privacy Statement
Copyright 2010, SecurityFocus